/*
--------------------------------------------------------- 
-------------------------------------- OAKWOOD CUSTOM CSS 
-------------------------------------- ------------------

/*
-----------------------------------------HEADING
*/

h1,h2,h3,h4,h5,h6{
  color:#33874D;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:'Century Gothic W01';
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
html {
    height: 100%;
    box-sizing: border-box;
}

/*
-----------------------------------------BODY
*/

body {
font-family:'Century Gothic W01';
font-size: 1.2em;
line-height: 1.3em;
color: #fff; 
background-color: #666;
position: relative;
margin: 0;
padding-bottom: 6rem;
min-height: 100%;
}
.item-page {
    font-family: helvetica;
    color: #fff;
    padding-bottom: 100px;
}
.list-title a {
    color: #fff !important;
    background: transparent !important;
    text-decoration: none;
}

/* 
-----------------------------------------@group links 
*/

a{
  text-decoration: underline;
  color:#fff;

}
a:visited{
  color:#fff;
  text-decoration: underline;
}
a:hover{
  color:#333;
  text-decoration:underline;
}
a img {
  border: none;
  outline: none;
}

/* 
-----------------------------------------@end 
*/

/* 
-----------------------------------------@group typography 
*/

p {
  margin: 0 0 1em;
}

/* 
-----------------------------------------@end 
*/
    
/* 
-----------------------------------------@group lists 
*/

ul {
  margin-bottom: 20px;
}
li {
  margin-left: 25px;
  margin-bottom: 10px;
}
/* 
-----------------------------------------@end 
*/


/* 
-----------------------------------------@group images 
*/

img {
  border: none;
  outline: 0;
  max-width: 100%;
}
.image-left {
  float: left;
  margin-right: 20px;
}
.image-right {
  float: right;
  margin-left: 20px;
}
.image-inline {
  margin-top: 15px;
  margin-bottom: 15px;
}

/* 
-----------------------------------------@end 
*/


/* 
-----------------------------------------@group misc 
*/

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
*: focus {
  outline: none;
}

/* 
-----------------------------------------@end 
*/

/* 
-----------------------------------------Navbar 
*/
 div#dheader{
    background: #fff;
  }
.navbar-default {
    background-color: transparent !important;
    border: none !important;
}
nav.navbar.navbar-default {
    margin-top: 30px;
    margin-bottom: 50px;
}
/*MEDIA QUERIES*/
@media (min-width: 980px){
  div#mheader{
    display: none;
  }
  div#dheader{
    display: block;
    padding-top: 10px;
  }
}
@media (max-width: 979px){
  div#mheader{
    display: block;
    background: #fff;
  }
  div#dheader{
    display: none;
  }
  .custom.number p {
    text-align: center;
    padding: 10px 0;
  }
  nav.navbar.navbar-default {
    margin-top: 0!important;
  }
}
/* 
-----------------------------------------@group layout 
*/

div#wrapper {
    background-color: #666;
    padding-left: 0!important;
    padding-right: 0!important;
}
div#content { 
  margin-top: 10px;
  margin-bottom: 50px;
}
div#article.split {
  padding-left: 20px;
  padding-right: 10px;
}
div#article.full {
  padding-left: 30px;
  padding-right: 30px;
}
div#menu {
  margin-left: 10px;
  margin-right: 10px;
}
div#menu li {
  margin-bottom: 0;
  margin-left: 0;
  line-height: 23px;
}
div#menu li li, div.tabbable li {
  margin-left: 0;
}
div#right {
  padding-right: 20px;  
}
.center {
  margin-left: auto;  
  margin-right: auto;  
  display: block;
}
div#title p {
    font-size: 18px;
    margin-top: 25px;
    line-height: normal;
    position: relative;
    top: 30px;
}
div#address p {
  text-align: right;
  color: #999;
  font-size: 150%;    
  margin-top: 25px;
  margin-right: 25px;
  line-height: normal;
}
div#bottom p {
  color: #999;
  font-size: 200%;    
  margin-top: 45px;
  line-height: normal;
}

/*
-----------------------------------------BUTTON
*/

.btn-large {
font-size: 24px;
}
.btn-purple {
  background-color: hsl(266, 64%, 63%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bf9ee9", endColorstr="#9864dd");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#bf9ee9), to(#9864dd));
  background-image: -moz-linear-gradient(top, #bf9ee9, #9864dd);
  background-image: -ms-linear-gradient(top, #bf9ee9, #9864dd);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bf9ee9), color-stop(100%, #9864dd));
  background-image: -webkit-linear-gradient(top, #bf9ee9, #9864dd);
  background-image: -o-linear-gradient(top, #bf9ee9, #9864dd);
  background-image: linear-gradient(#bf9ee9, #9864dd);
  border-color: #9864dd #9864dd hsl(266, 64%, 59.5%);
  color: #dbc9fc !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.23);
  -webkit-font-smoothing: antialiased;
}

/*
-----------------------------------------THUMBNAILS
*/

div.thumbnail h3 {
  font-size: 20px;
  text-align: center;
}
div.thumbnail p {
  font-size: 14px;
  padding: 5px;
}
.thumbnails {
  text-align: center;
}
.thumbnails li {
    float: none !important; /* to overwrite the default property on the bootstrap stylesheet */
    display: inline-block;
    *display: inline; /* ie7 support */
    zoom: 1;
}
.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: none!important;
    border-radius: none!important;
    -webkit-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
}

/*
-----------------------------------------CAROUSEL
*/

div#myCarousel {
  margin-top: 10px;
}
a.carousel-control {
  background-color: transparent;
}
div.carousel-caption {
background: rgba(179, 146, 238, 0.75);
}
.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
background-color: #eae3f7;
}

/*
-----------------------------------------TABLE
*/

td.list-title:hover {
    background: #333;
}
/*
-----------------------------------------MODULE GRAYBG
*/

.moduletable-graybg{
  background-color:#f5f5f5;
  margin:5px 5px 20px 5px;
  padding:6px;
  border-top:solid 1px #eeeeee;
  border-left:solid 1px #eeeeee;
  border-right:solid 1px #eeeeee;
  border-bottom:solid 1px #eeeeee;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
  box-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
}
.moduletable-graybg h3{
  color:#3d1586;
  text-align:center;
}
.moduletable-graybg p{
  font-size:85%;
}
.moduletable-graybg {
  background-color: #f5f5f5;
  border: medium solid #e5e0e0;
  margin: 5px 5px 20px 5px;
  padding: 6px;
}
.moduletable-graybg h3 {
  color: #7b59ba;
  text-align: center;
}
.moduletable-graybg p {
  font-size: 85%;
}

/*
-----------------------------------------BODY CONTENT
*/
.content-category h1 {
    color: #fff;
}
.page-header {
  border-bottom: none;
  margin: 0;
  padding: 0;
}
th#categorylist_header_title {
    display: none!important;
}
.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
    background-color: #666!important;
}
/* @end */

/*
-----------------------------------------MAIN
*/
div#main {
    padding-top: 30px;
    padding-bottom: 30px;
}

/*
-----------------------------------------CONTENT IMAGE
*/
.pull-left.item-image {
    width: 100%;
}
.pull-left.item-image img {
    display: block;
    padding-bottom: 20px;
    background-size: cover;
    background-position: center center;
    width: 500px;
}

/*
-----------------------------------------SLIDER
*/
div#slider {
    background: #fff;
}
/*MEDIA QUERIES*/
@media (min-width:980px){
.moduletable.h-slider {
    margin-top: 40px;
    padding-bottom: 10px;
  }
  div#mobileslider {
    display: none!important;
  }
  div#slider {
    display: block!important;
    margin-left: 0!important;
    margin-right: 0!important;
  }
}
@media (max-width:979px){
.moduletable.h-slider {
    border-top: 2px solid #7d0933;
    padding-bottom: 10px;
  }
  div#mobileslider {
    display: block!important;
    margin-left: 0!important;
    margin-right: 0!important;
  }
    div#slider {
    display: none!important;
  }
}


/*
-----------------------------------------BEAMWIDGET
*/
/*MEDIA QUERIES*/
@media (min-width: 980px){
div#beam-widgetwrap {
    padding: 30px 0 30px 0!important;
  }
}
@media (min-width:1300px){
.uk-h3.uk-margin-top-remove.uk-margin-top-remove {
    background: #33874D;
    padding: 15px;
    position: absolute;
    left: 0;
    width: 80%;
    text-align: left;
    top: 0;
    font-size: 20px;
}
}
@media (min-width: 980px) and (max-width:1299px){
.uk-h3.uk-margin-top-remove.uk-margin-top-remove {
    background: #33874D;
    padding: 15px;
    position: absolute;
    left: 0;
    width: 80%;
    text-align: left;
    top: 0;
    font-size: 20px;
}
}
@media (max-width:979px){
.uk-h3.uk-margin-top-remove.uk-margin-top-remove {
    background: #33874D;
    padding: 12px;
    position: absolute;
    left: 0;
    width: 100%;
    text-align: left;
    top: 0;
    font-size: 20px;
}
}

/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}

/* End carousel */


/*
-----------------------------------------SHOWCASE
*/
div#beam-showcasewrap {
    background: #fff;
    padding-left: 0!important;
    padding-right: 0!important;
}
img.img-responsive {
    height: 200px;
    width: 100%;
}
div#beam-showcase1 {
    padding-left: 0!important;
    padding-right: 0!important;
}

/* 
-----------------------------------------CAMPUS module
*/
.moduletable.campus h3 {
    text-align: center;
    padding-bottom: 30px;
}
.thumbnails {
    position:relative;
}
.caption h4{
  color: #fff;
}
.caption {
    position:absolute;
    top:50%;
    background:#33874D;
    width:50%;
    text-align:center;
    color:#fff !important;
    z-index:2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

/*
-----------------------------------------SLIDER
*/

div#beam-sliderwrap {
    padding-left: 0!important;
    padding-right: 0!important;
}

/*
-----------------------------------------DJSLIDER
*/
.djslider-default .navigation-container {
    position: relative;
    text-align: center !important;
    top: 50%!important;
}

/* 
   5 columns grid for 'md' and 'lg' screens

   @tatygrassini


*/
@media (min-width: 980px){
  nav#mobile-nav {
    display: none;
  }
}
@media (max-width: 979px){
nav#desktop-nav {
    display: none;
}
}

@media (max-width: 767px){
  nav#desktop-nav {
    display: none;
  }

  nav.navbar.navbar-default {
    margin-bottom: 0!important;
  }
}
@media (max-width: 980px){
  div#title p {
    float: none!important;
    text-align: center;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 5px;
  }
   a.brand.pull-left img {
    max-width: 100%;
    width: 300px;
    padding: 10px 10px 10px 10px;
    display: block;
    margin: 0 auto;
    }
}
  @media (max-width: 467px){
  div#title p {
    float: none!important;
    text-align: center;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 5px;
    }
  }

@media (min-width: 992px) {
  .col-md-1-5 { width: 20%; }
  .col-md-2-5 { width: 40%; }
  .col-md-3-5 { width: 60%; }
  .col-md-4-5 { width: 80%; }
  .col-md-5-5 { width: 100%; }
}

@media (min-width: 1200px) {
  .col-lg-1-5 { width: 20%; }
  .col-lg-2-5 { width: 40%; }
  .col-lg-3-5 { width: 60%; }
  .col-lg-4-5 { width: 80%; }
  .col-lg-5-5 { width: 100%; }
}
@media (max-width: 467px){
   a.brand.pull-left img {
    padding: 10px 10px 10px 10px;
    display: block;
    margin: 0 auto;
    }
}

/*
-----------------------------------------BUTTON
*/
button {
    background: #33874D;
    color: #fff;
    padding: 10px;
    border: 0!important;
}
.btn-primary {
    color: #fff;
    background-color: #33874D !important;
    border-color: #33874D !important;
}
/*
-----------------------------------------JE ACCORDIAN
*/
#je_accord98.je_acc > ul > li > a {
    background: transparent !important;
}
#je_accord98.je_acc > ul > li.active > a {
    background: #333!important;
}
#je_accord98.je_acc ul ul li a {
    background: transparent !important;
}
#je_accord98.je_acc {
    color: #33874D;
    font-family:'Century Gothic W01'!important;
}
#je_accord98.je_acc ul ul li a {
    color: #fff!important;
}
#je_accord98.je_acc ul ul li a:before {
    content: "- ";
}
#je_accord98.je_acc > ul > li > a:hover, #je_accord98.je_acc > ul > li.active > a, #je_accord98.je_acc > ul > li.open > a {
    color: #fff;
        border-bottom: 1px dashed #33874D;
}
#je_accord98.je_acc > ul > li > a {
    border-bottom: 1px dashed #fff;
    border-right: none!important;
    border-top: none!important;
    border-left: none !important;
}
#je_accord98.je_acc > ul > li:last-child > a, #je_accord98.je_acc > ul > li.last > a {
    border-bottom: none !important;
}
#je_accord98.je_acc ul ul li a {
    border-bottom: none !important;
    border-left: none !important;
    border-right: none !important;
}
li.item-109 {
    border-top: 1px dashed #fff!important;
}

#jExt98 {
    display: none;
}
.je_acc ul ul {
    display: block!important;
}
#je_accord98.je_acc ul ul li a:hover {
    border-bottom: 1px dashed #33874D!important;
}
#je_accord98.je_acc ul ul li:hover > a, #je_accord98.je_acc ul ul li.open > a, #je_accord98.je_acc ul ul li.active > a {
    border-bottom: 1px dashed #33874D!important;
}

/*
------------------------------------------RS FORM
*/
textarea#Message{
  color:#555;
}
input {
    width: 100%;
}
textarea {
    width: 100%;
}
input[type="text"]{
  height: 40px!important;
}
.form-horizontal .control-label {
    display: block !important;
}

/*MEDIA QUERIES*/
@media (min-width: 768px){
  .form-horizontal .control-label {
    text-align: left!important;
  }
}

/*
----------------------------------------WIDGETKIT
*/
.uk-slider a, .uk-slider img {
    color: #fff;
}
.uk-grid>* {
    padding-left: 0!important;
}

/*
----------------------------------------TITLE
*/
div#title .moduletable .custom a {
    color: #9B9DA0;
}

/*
-----------------------------------------FOOTER
*/
@media (max-width: 979px){
  div#beam-footerwrap {
    padding-left: 0!important;
    padding-right: 0!important;
  }
  .item-page {
    padding-bottom: 250px;
  }
  .navbar-header {
    background: #fff;
  }
}
div#beam-footer a {
    color: #fff;
}
div#beam-footerwrap a:visited {
    color: #fff!important;
}
div#beam-footer p {
    color: #fff;
}
div#beam-footerwrap a:visited{color:#d2bef5;}
div#beam-footerwrap a:hover{color:#f1eafc;text-decoration:underline;}
div#beam-footerwrap {
    background: #333;
    color: #989898;
    display: block;
    padding: 30px;
    border-top: 2px solid #33874D;
}

div#beam-footerwrap {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    min-height: 120px;
    height: auto;
}

/*
--------------------Font Awesome
*/
.fa {
    color: #9B9DA0!important;/*Color links*/
}